@charset "gb2312";
/*
代理平台样式表
作者:梁建朝
日期:2010-5-5
*/
/*-------content样式------*/
#content{ width:1003px; margin:10px auto;}
.left{ width:235px; float:left;_width:211px; }


/*-------登录样式------*/
#login-index{ background:#fff; height:223px;border:solid 1px #88731c;/*border:solid 1px #ccc;灰色边框*/ }
.title{ background:url(../../images/title-bg.gif) repeat-x; padding:10px;  height:18px; _width:211px;/* 对IE6的宽度*/}
.title_style{background:url(../../images/title-bg.gif) repeat-x; padding:10px;}
.title p{font-size:14px; font-weight:bold;}
#IDN{float:none;height: auto;width: auto;margin-top: 20px;margin-right:0;margin-bottom:0;margin-left: 10px;
}
.label{ float:left; height:25px; line-height:30px;}
.t_input{  width:150px; height:25px; line-height:20px;}
#user{  width:135px; height:20px; border:1px solid #999; background:url(../../images/sfontbg.gif) repeat-x; vertical-align:middle; margin-left:10px; overflow:hidden; _margin-left:0px; vertical-align:middle;}
/*.btn_submit{ background:url(../../images/denglu.gif) no-repeat; width:74px; height:29px; margin-left:10px;border:medium none; cursor:pointer; line-height:25px;}*/
.btn_submit{ background:url(../../images/zhuce.gif) no-repeat; width:74px; height:29px; margin-left:10px;border:medium none; cursor:pointer; line-height:25px;}
.zhuce{width:100%; height:29px; text-align:right;}
.zhuce a{ text-decoration:none; color:#000000; text-align:center; margin-left:25px; line-height:30px;}
.zhuce a:hover{ text-decoration:underline; color:#FF6600}
/*-------信息中心------*/
.news{_width:211px;  height:330px; margin-top:10px; background:#fff; border:solid 1px #88731c; /*border:solid 1px #ccc;灰色边框*/}
.more{ float:right; display:block; margin-top:-15px;}
.list1{ margin-top:10px;_margin:10px 0px 10px 0px;}
.list1 img{ margin-right:5px; vertical-align:middle;}
.list1 ul{ padding:0px; margin:0px;}
.list1 li{  _width:210px;overflow:hidden;line-height:22px;}
.list1 li a{ color:#333; text-decoration:none;}
.list1 li a:hover{ color: #F00; text-decoration:underline;}
.table tr td a{ text-decoration:none}
.table tr td a:hover{ text-decoration:underline}

/*-------产品介绍------*/
.product{ margin-top:10px; background:#fff; border:solid 1px #88731c; /*border:solid 1px #ccc;灰色边框*/}
/*.title{ background:url(../../images/title-bg2.gif) no-repeat; padding:10px;}*/
.list2{ margin:5px; padding-top:11px; padding-bottom:10px; _margin:5px 0px 0px 0px;}
.list2 li{ width:220px; height:100px;}
.list2 span{ display:block; float:left;}
.list2  a{ display:inline; text-decoration:none; color:#333; line-height:18px;}
.list2  a:hover{ color:#FF6600; text-decoration:underline;}
.Nr{ }
.line{ background:url(../../images/line.gif) no-repeat; width:200px; height:7px; margin:0px;}

/*-------right------*/
.right{ width:764px; float:right;  _margin:0px 0px 0px 5px; _position:absolute; _top:115px;}
.banner{ height:225px;}
.clear{ clear:both;}
.clear a{color:#000; text-decoration:none;}
.clear a:hover{color:#09f; text-decoration:underline;}

/*-------域名注册------*/
.YMZC{ margin-top:10px; border:solid 1px #88731c; background:#FFF;}
.title2{ background:url(../../images/title-bg2.gif) no-repeat; padding:10px;}
.title2 a{ text-decoration:none; font-size:14px;}
.title2 a:hover{ color:#fff; font-size:14px;}
.title3{/*background:url(../../images/title-bg3.gif) repeat-x;*/ height:34px;  border-bottom:solid 1px #88731c;}
.E_box{ float:left; text-align:center; width:50%; }
.CN_box{ float:right; text-align:center; width:50%;}
.E_name{ width:388px; height:240px;}
.CN_name{height:240px;}
.search_box1{ padding-top:10px;}
.search_box{ padding-top:10px; }
.search_font{ width:200px; height:20px; background:url(../../images/sfontbg.gif) repeat-x; border:1px solid #999; vertical-align:middle;}
.S_submit{ background:url(../../images/zhuce.gif); width:74px; height:21px; border:medium none; cursor:pointer; margin-left:10px; vertical-align:middle;padding-left: 17px;}
.list3{ margin-top:10px;}
.list3 div{ width:90px; float:left; text-align:center; margin-left:20px;}
.list3 li{ height:25px; text-align:left;}

/*-------代理模式------*/
.DLMS{ padding:5px; padding-bottom:0px;}
.top_l{ _min-width:280px; min-width:280px;}
.top_l ul li{}
.top_l img{ float:left;}
.top_l p{ _display:inline;}
.top_l a{ color:#FF6600;}
.DLMS table p{ _display:block;}
.moshifenlei{_display:none; width:100%; height:300px; border:none;}
.moshifenlei td{*width:310px;}
.fenlei_ie7{*width:400px;}
.fenlei_ie7 ul li{*width:250px;}
.explain a{color:#f00; text-decoration:none;}
.explain a:hover{color:#09f; text-decoration:underline;}

/*-------为什么选择时代------*/
.text{ padding:20px 10px; *padding:5px 10px;}
.text strong{ color:#FF6600;}
.text p{ text-indent:20px; line-height:20px;}

/*ad*/
.container {
	WIDTH: 762px;
	HEIGHT: 225px;
	border:solid 1px #88731c;
}
.container A IMG {
	WIDTH: 764px;
	HEIGHT: 225px
}
.container IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none
}
.td_f A IMG {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.num {
	POSITION: absolute;
	WIDTH: 90px;
	FLOAT: right;
	TOP: 210px;
	LEFT: 705px
}
.num LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 15px;
	LIST-STYLE-TYPE: none;
	MARGIN: 1px;
	WIDTH: 15px;
	FONT-FAMILY: Arial;
	BACKGROUND: url(../../images/flashbutton.gif) no-repeat -15px 0px;
	FLOAT: left;
	HEIGHT: 15px;
	COLOR: #86a2b8;
	FONT-SIZE: 12px;
	CURSOR: pointer
}
.num LI.on {
	LINE-HEIGHT: 15px;
	WIDTH: 15px;
	BACKGROUND: url(../../images/flashbutton.gif) no-repeat;
	HEIGHT: 15px;
	COLOR: #ffffff
}
.more {
	FLOAT: right
}
.more1 A {
	TEXT-ALIGN: left;
	LINE-HEIGHT: 25px;
	MARGIN: 0px 0px 0px 10px;
	COLOR: #3373a3
}